EDIT - feature request #7173

feature request # 7070 (Closed): Registration workingset support for sections

RegistrationDao supports sections
01/12/2018 11:35 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 4.13

Severity: normal

Description

when a reference is passed to the list or count method, the inReferences should also be taken into account in case the reference is a
section.

Associated revisions

Revision b48df3e1 - 01/12/2018 12:03 PM - Andreas Kohlbecker

fix #7173 RegistrationDao methods support for sections (with test)

History

#1 - 01/12/2018 12:03 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|b48df3e1{538b06{804be01b62b23fb4fe035b73.

#2 - 01/12/2018 12:05 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

04/09/2024 1/1



https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdmlib/revisions/b48df3e1f538b06f804be01b62b23fb4fe035b73
http://www.tcpdf.org

